HomePentest-Tools.com Logo

Adobe Acrobat Multiple Unspecified Vulnerabilities-01 Sep13 (Windows) CVE-2013-3351CVE-2013-3352CVE-2013-3353CVE-2013-3354CVE-2013-3355CVE-2013-3356CVE-2013-3357CVE-2013-3358

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Adobe Acrobat is prone to multiple unspecified vulnerabilities.

Risk description

Multiple flaws are due to: - An integer overflow error when handling U3D PCX external texture. - Other multiple unspecified and integer overflow errors. Successful exploitation will allow attacker to execute arbitrary code, cause a denial of service condition and potentially allow to take control of the affected system.

Recommendation

Update to Adobe Acrobat Version 11.0.04 or 10.1.8 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Sep 12, 2013
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available